@charset "UTF-8";

* {
	margin: 0px;
	padding: 0px;
}

html, body {
	height: 100%;
	width: 100%;	
}

body {
	background-color: #f58220;
	display: table;
	
}

#wrap {
	display: table;
	height: 100%;
	width: 100%;
	margin-bottom: -50px;
	background-image: url(../images/gantry-lg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;	/*border: thin solid #00F;*/
}

#banner {
	height: 110px;
	background-image: url(../images/DMC-logo.png);
	background-repeat: no-repeat;
	background-position: left center;	/*border: thin solid #000;*/
}

.networkLogo {
	margin-top: 15px;
	margin-bottom: 15px;
	}

/*contact block top right page*/

#contact {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #000;
	float: right;
	margin-top: 35px;
	width: 307px;
	line-height: 26px;
}
#contact a {
	color: #000;
	text-decoration: none;
}
#contact a:hover {
	color: #fff;
	text-decoration: none;
}
#contact .label {
	width: 20px;
	padding-right: 10px;
	float: left;
	font-weight: bold;
	color: #FFF;
}
#contact .details {
	clear: none;
	}

/*slider styles*/

#slider {
	background-color: #000;
	width: 100%;
	padding: 0;
	/*height: auto;*/
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #000;
	/*margin-top: -60px;
	width: 200%;*/
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #322600;
	margin-right: -20px;
	zoom: 1; position: relative;
}

#page {
	display: table;
	clear: none;	
	}
	
#HomeContent {
	margin-top: 60px;
	padding-bottom: 120px;
	/*border: thin solid #000;*/
}
#content {
	margin-top: 60px;
	padding-bottom: 420px;
	/*border: thin solid #000;*/
}

aside {
	margin-top: 55px;
	}
	
aside img {
	width: 100%;
	height: auto;
	}	
#footer {
	background-color: #000;
	clear: none;
	padding-top: 19px;
	padding-bottom: 19px;
	}
iframe {
	width: 600px;
	height: 330px;
	}
	


.CaptchaField {
	margin-left: 20px;
	}	
}

/* Tablet Landscape Screen Sizes */
@media only screen and (min-width: 1025px) and (max-width: 1200px) {
#wrap {
	background-image: url(../images/gantry-362px.jpg);
	background-position: right bottom;

}
#HomeContent {
	margin-top: 60px;
	/*padding-bottom: 420px;*/
}	
	
}

/* Tablet Portrait Screen Sizes */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

#wrap {
	background-image: url(../images/gantry-362px.jpg);
	background-position: right bottom;
}
#HomeContent {
	margin-top: 60px;
	height: 350px;
	padding-bottom: 420px;
}

#HomeContent .col_9 {
	width: 100%;
	}
}

/* Mobile Landscape Screen Sizes */
@media only screen and (min-width: 480px) and (max-width: 767px) {

#banner {
	height: 160px;
	background-image: url(../images/DMC-logo.png);
	background-position: center 40px;	
}

/*special single line contact block style*/
#contact {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #000;
	float: none;
	margin-top: 100px;
	margin-left: 20px;
	width: 460px;
	/*border: thin solid #000;*/
}

#contact .label {
	width: 20px;
	padding-right: 5px;
	float: left;
	font-weight: bold;
	color: #FFF;
}
#contact .details {
	float: left;
	padding-right: 20px;
	}

#wrap {
	background-image: url(../images/gantry-362px.jpg);
	background-position: right bottom;
}

#HomeContent {
	padding-bottom: 420px;
}

#HomeContent .col_9 {
	width: 100%;
	}

#content {
	padding-bottom: 420px;
}

iframe {
	width: 460px;
	height: 260px;
	}
}

/* Mobile Portrait Screen Sizes */
@media only screen and (max-width: 479px) {
	
#wrap {
	background-image: url(../images/gantry-362px.jpg);
	background-position: 20px bottom;
}
	
#banner {
	height: 160px;
	background-image: url(../images/DMC-logo-320px.png);
	background-position: center 40px;	
}
#contact {float: none; margin-top: 90px;}

#HomeContent {
	padding-bottom: 420px;
}

#HomeContent .col_9 {
	width: 100%;
	}

#content {
	padding-bottom: 420px;
}

iframe {
	width: 300px;
	height: 230px;
	}
}